
  table {width:100%; margin:20px 0; 
    border: 3px #000 solid;
    font-size:16x;
}

th {
    background-color: #000;
    color: #fff;
    font-size: 20px;
    padding: 14px 0;
}

td {padding:10px; border:#eee 1px solid }

.sec td {width:33.3%;}
.table-wrap {
  width: 100%;
  overflow-x: auto;
  -webkit-overflow-scrolling: touch;
}

.table-wrap .sec {
  min-width: 800px;
}

    .main_text span {background: rgba(113, 165, 212, 0.603); padding: 2px 6px;}